@charset "utf-8";
/* CSS Document */

body{ font-family: "Trebuchet MS","Segoe UI","Segoe UI Web Regular","Segoe UI Symbol","Helvetica Neue","BBAlpha Sans","S60 Sans",Arial,"sans-serif"; font-size:13px; margin: 0; min-width: 768px; width:100% padding: 0;   }
#page{ width:100%; max-width:1000px; margin:0 auto; }

#floatt{ width:622px; margin-right:56px; float:right; margin-top:18px }

/* Menú lateral */
#iniciobtn{ background:url("../images/menu/flecha-inicio.png") no-repeat; height:60px; width:79px; display:inline-block; cursor:pointer; }
#botones{ background-color:#3d3d3d; color:#fff; text-align:center; min-height:78px; padding-top:3px; width:100%; }
#nav{ min-height:70px; list-style: none; margin:0 auto; padding:0; padding-top:3px; width:auto; display:inline-block; }
#nav li{ background:url("../images/menu/bolita-azul.png") no-repeat center 0; cursor:pointer; font-size:19px; font-weight:bold; min-height:28px; margin-left:3px; padding-top:3px; display:inline-block; width:120px; vertical-align:top; margin-bottom:13px; float:left; }

/* Termino menú lateral */
#contenedor{ background:#41a62a; width:100%; height:650px auto; margin: 0 auto; min-height:650px; overflow:hidden;}
#divid1, #divid2, #divid3, #divid4, #divid5, #divid6{ height: 650px; color:#fff; position:absolute; width:100%; min-width:768px; max-width:1000px; }
#divid1{ background-color: #21A0DF; }
#divid2{ background:#41a62a; display:none; }
#divid3{ background:#e33d63; display:none; }
#divid4{ background:#006666; display:none; }
#divid5{ background:#30394f; display:none; }
#divid6{ background:#a4c634; display:none; }
.titulos-preg{ font-size:35px; font-family:Verdana, Geneva, sans-serif; font-weight:lighter; padding-top:180px }
#menup{ margin:0; padding:0;}
.hermesimg{ background:url(../images/personaje.png) no-repeat 12px center #a6d9f2 !important; }
.hermesimg a{ color:#000; text-decoration:none;}
.hermesimg li{ margin:5px 0; font-family:"Gill Sans Light","Trebuchet MS","Segoe UI","Segoe UI Web Regular","Segoe UI Symbol","Helvetica Neue","BBAlpha Sans","S60 Sans",Arial,"sans-serif"; font-size:14px; list-style-image:url(../images/grande.png); }
.hermesimg li ul li{ list-style-image:url(../images/chico.png); }
#index{ background:url("../images/imagen.png") no-repeat 0 bottom #5296b4; color:#fff; height:652px; padding:100px 42px 0 569px; }

#titulouv{ background-color:#21a0df; width:100%; min-height:63px; height:auto; font-family:"gill sans"; font-weight:lighter; color:#fff;}
#temap{ width:950px; padding-top:291px; margin:0 auto; font-family:"gill sans"; font-weight:lighter;}
/* Tema 1*/
.general{ text-align:center;max-width:1000px;  height:650px !important;}
.botonplay{ background:url(../images/play.png) no-repeat center 1px; width:111px !important; margin:26px auto 0; cursor:pointer; height:44px; padding-top:61px; }

#video-ani1, #video-ani2, #video-ani3, #video-ani4, #video-ani5, #video-ani6, #video-ani7{ position:absolute; z-index:-1; margin-left:30px;}

.bg{ background:url("../images/carpetas.png") 10px 0 no-repeat fixed #41a62a; height:662px; float:left; width:557px; }
.cien{ width:100%; height:50px;}
.uv{ float:left; font-size:34px;  margin-left:30px; margin-top:10px; }
.subtema{ background:url("../images/logo-hermes.png") no-repeat 0 1px; height:63px; float:right; font-size:24px; margin-right:20px; width:393px; }



/* menu*/
#titulo1{ background:url("../images/titulo1.png") no-repeat; width:540px; height:131px;}
#titulo2{ background:url("../images/titulo2.png") no-repeat; width:540px; height:131px;}
#titulo3{ background:url("../images/titulo3.png") no-repeat; width:540px; height:131px;}
.titulo{ margin-bottom:30px;}
#temanum{ font-size:12px; font-weight:lighter; margin-top:7px}

@media (max-width: 800px) {
	#iniciobtn{ display:none;}
	.subtema{ width:100%; background:url("../images/logo-hermes.png") no-repeat center 1px; }
	#titulouv div{ float:none; text-align:center; }
	
	}